@import url("base.css");

/* Global ----------------------------------- */

html {
    overflow: -moz-scrollbars-vertical;
    overflow-y: scroll;
}


body{
    background-color: #f5f8fc;
}

@media (max-width: 400px) {

    /* go almost full screen left and right on iPhone */
    body {
        padding-left: 8px;
        padding-right: 8px;
    }

}


.container {
    background-color: #fff;
}


.kt-page-head {
    margin-left: 20px;
    margin-top: 18px;
}

#mainContent {
    margin: 0 0 20px;
    min-height: 300px;
}

blockquote p {
    font-size: 13px;
    font-weight: 400;
    line-height: 20px;
    margin-bottom: 10px;
    margin-left: 10px;
    color: #6A8EBA;
}

/* Header ----------------------------------- */

.logo{
    background-image: url(/images/kt_logo.jpg);
    background-position: 1px 1px;
    background-repeat: no-repeat;
    display: block;
    height: 60px;
    margin-top: 12px;
    text-indent: -9999px;
}


.logo_phone {
 background-image: url(/images/kt_logo_upscaled.png);
    background-position: 3px 5px;
    background-repeat: no-repeat;
    background-size: contain;
    display: block;
    height: 59px;
    margin-left: 5px;
    margin-right: 10px;
    margin-top: 12px;
    max-width: 287px;
    text-indent: -9999px;
}

.printlogo{
    display:none;
}


    @media (max-width: 450px) {

            .logo {
                background-image: url(/images/kt_logo.jpg);
            }
        }

    @media (max-width: 360px) {

            .logo {
                background-image: url/images/kt_logo.jpg);

            }
        }



.kt-logobar{
    min-height:84px;
}


.header-links-panel{
    margin-top:12px;
}


/* ------------- Social icons -------------------*/

.header-soc-icons{
    display:block;
    clear:both;
    height: 42px;
    position:relative;

}

.header-soc-icons ul{
        float: right;
        margin: 0 0 8px 25px;
        margin-left: 0px;
        position: absolute;
        right: 0;
}

.header-soc-icons ul li{
    background: none repeat scroll 0 0;
    display: inline-block;
    float:right;
    margin-left: 0;
    margin-right: 8px;
    padding: 0;
    text-indent: -9999px;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
  -webkit-transition: opacity 0.4s ease-in-out;
  -moz-transition: opacity 0.4s ease-in-out;
  -o-transition: opacity 0.4s ease-in-out;
  transition: opacity 0.4s ease-in-out;
}

.header-soc-icons ul li a{
    display:block;
    height: 34px;
    text-indent: -9999px;
    width: 34px;

}

.header-soc-icons ul li.soc-icon-twitter{
    background-image: url(/images/social_sprites.png);
    background-position:-7px -6px;

}

.header-soc-icons ul li.soc-icon-facebook{
    background-image: url(/images/social_sprites.png);
    background-position:-46px -6px;
}

.header-soc-icons ul li.soc-icon-youtube{
    background-image: url(/images/social_sprites.png);
    background-position:-85px -6px;
}
.header-soc-icons ul li.soc-icon-flickr{
    background-image: url(/images/social_sprites.png);
    background-position:-125px -5.5px;
}
.header-soc-icons ul li.soc-icon-google{
    background-image: url(/images/social_sprites.png);
    background-position:-165px -5px;
}

.header-soc-icons ul li.soc-icon-linkedin{
    background-image: url(/images/social_sprites.png);
    background-position:43px -5px;
}
.header-soc-icons ul li.soc-icon-rss{
    background-image: url(/images/social_sprites.png);
    background-position:-205px -5px;
}


.header-soc-icons ul li:active{
    background-image: url(/images/social_sprites_active.png);
}
.header-soc-icons ul li:hover{
    opacity:0.8;
}


 .header-soc-icons{
    display:block;
    clear:both;
}

.footer-soc-icons ul{
     float:right;
     margin:0 0 8px 25px;
}

.footer-soc-icons ul li {
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.08);
    display: inline-block;
    float: right;
    height: 34px;
    margin-left: 8px;
    margin-right: 0;
    padding: 0;
    width: 34px;
}

.footer-soc-icons ul li a {
    display: block;
    height: 34px;
    text-indent: -9999px;
    width: 34px;
}

.footer-soc-icons ul li.soc-icon-twitter{
    background-image: url(/images/social_sprites_white.png);
    background-position:-7px -6px;
}

.footer-soc-icons ul li.soc-icon-facebook{
    background-image: url(/images/social_sprites_white.png);
    background-position:-46px -6px;
}

.footer-soc-icons ul li.soc-icon-youtube{
    background-image: url(/images/social_sprites_white.png);
    background-position:-85px -6px;
}
.footer-soc-icons ul li.soc-icon-flickr{
    background-image: url(/images/social_sprites_white.png);
    background-position:-125px -5.5px;
}
.footer-soc-icons ul li.soc-icon-google{
    background-image: url(/images/social_sprites_white.png);
    background-position:-165px -5px;
}
.footer-soc-icons ul li.soc-icon-linkedin{
    background-image: url(/images/social_sprites_white.png);
    background-position:43px -5px;
}
.footer-soc-icons ul li.soc-icon-rss{
    background-image: url(/images/social_sprites_white.png);
    background-position:-205px -5px;
    margin-left: 0;
}


/* ------------- header-box -------------------*/

        .header-box img{
            width: 100%;

        }


        .header-box {
            margin-bottom:8px;
            height: 275px;
        }

        .kt-head-span5-custom {
            width: 41.7035% !important;
            margin-left:8px !important;
        }




/* Navigation ----------------------------------- */

        /* Navbar Mobile Collapsed Button  */

        .topnav {
            list-style: none outside none;
         }

         .topnav > li > a:link {
            display: block;
         }

         .kt-desktop-nav {
            height: 53px;
        }
        .kt-desktop-nav ul.topnav  {

           color:#fff;
           color: #FFFFFF;
           font-size: 19px;
           letter-spacing: 1px;
        }

        .kt-desktop-nav ul.topnav li{
                display: block;
                float: left;
                left: 0;
                position: relative;
                margin: 0 26px 0 0;
         }

        .kt-desktop-nav ul.topnav li.last{
           margin:0;
        }

        .kt-desktop-nav ul.topnav li a:link, .kt-desktop-nav ul.topnav li a:visited {
            color: #FFFFFF;
            font-family: GnuolaneRgRegular,Sans-Serif;
            line-height: 55px;
            padding-bottom: 0 !important;
            padding-top: 0 !important;
            text-shadow: 1px 1px 1px #607DA1 !important;
            letter-spacing: 1.2px;
        }


        .kt-desktop-nav ul.topnav li a:hover{
           color: #195893;
        }


        .kt-desktop-navbar{
           background-color:#86a8d0;
           background-image: url(/images/blue_bg.jpg);
           height:53px;
           margin-bottom: 0px;
        }


        .section-home .kt-desktop-navbar{
           background-color:#86a8d0;
           background-image: url(/images/blue_bg.jpg);
           height:53px;
           margin-bottom: 20px;
        }


        /* Desktop */
        @media (min-width: 980px) {

           .kt-desktop-nav ul.topnav li{
                margin: 0 26px 0 0;
             }

          .kt-desktop-nav ul.topnav{
                font-size: 19px;
           }
        }

         /* Portrait tablet to landscape and desktop */
        @media (min-width: 768px) and (max-width: 979px) {


            .kt-desktop-nav ul.topnav li{
                margin: 0 16px 0 0;
             }

            .kt-desktop-nav ul.topnav{
                font-size: 15px;
            }

            .kt-desktop-nav ul.topnav li a:link, .kt-desktop-nav ul.topnav li a:visited {

                letter-spacing: 1.2px;

            }






        }

        /* Landscape phone to portrait tablet */
        @media (max-width: 767px) {

            .kt-desktop-nav ul.topnav li{
                margin: 0 15px 0 0;
             }

            .kt-desktop-nav ul.topnav{
                font-size: 18.5px;
                letter-spacing: 0.7px;
            }

        }

        /* Landscape phones and down */
        @media (max-width: 480px) {

            .kt-desktop-nav ul.topnav li{
                margin: 0 15px 0 0;
             }

            .kt-desktop-nav ul.topnav  {
                font-size: 18.5px;
                letter-spacing: 0.7px;
            }
        }

        /* small tablets and phones (added by Peter) */
        @media (max-width: 767px), (max-width: 480px) {

            .kt-desktop-nav ul.topnav li{
                margin: 0 15px 0 0;
             }

            .kt-desktop-nav ul.topnav  {
                font-size: 18.5px;
                letter-spacing: 0.7px;
            }
        }





        /* Navbar Mobile Collapsed Button  */


        .navbar.visible-phone{
            background-color: #86A8D0;
            background-image: url(/images/blue_bg.jpg);
        }
        .nav-collapse, .nav-collapse.collapse, .collapse.drop-down-share{
            background: none repeat scroll 0 0 #fff;
        }



        .drop-down-share ul.head-soc-list{
                margin: 9px 0 8px 0;

        }

        .drop-down-share .header-soc-icons {
        height: 43px;
        }

         .kt-nav-btn-menu {
            font-size: 20px;
            float:left;
            text-align:left;
            cursor:pointer;
            height: 53px;
            color: #FFFFFF;
            font-family: GnuolaneRgRegular,Sans-Serif;
            letter-spacing: 1.2px;
            line-height: 55px;
            text-shadow: 1px 1px 1px #607DA1 !important;
            width:70%;
            }

            .kt-nav-btn-share {
            font-size: 20px;
            float:right;
            cursor:pointer;
            height: 53px;
            color: #FFFFFF;
            font-family: GnuolaneRgRegular,Sans-Serif;
            letter-spacing: 1.2px;
            line-height: 55px;
            text-shadow: 1px 1px 1px #607DA1 !important;
            width:30%;
            }

            span.kt-menu_icon{
                background-image: url(/images/nav_sprite.png);
                background-position: 8px 13px;
                background-repeat: no-repeat;
                display: block;
                padding-left: 47px;
            }
            span.kt-share_icon {
                background-image: url(/images/nav_sprite.png);
                background-position: -4px -46px;
                background-repeat: no-repeat;
                display: block;
                float: right;
                text-indent: -999px;
                width: 40px;
            }

            .nav-collapse ul.topnav li{
                line-height:40px;
                font-size:16px;
                font-family: GnuolaneRgRegular,Sans-Serif;
                font-weight: lighter;
                letter-spacing:1.4px;

            }


            .nav-collapse ul.topnav{
               margin: 10px 0 0 25px;
            }


            .nav-collapse ul.topnav li a:link, .nav-collapse ul.topnav li a:visited {
                color:#7b9fcb;
            }


            .navbar.visible-phone {
                margin: 8px 0;

            }



         /* ------------- quicklinks -------------------*/


        .kt-searchbox {
            background: none repeat scroll 0 0 #FFFFFF;
            float: right;
            height: 40px;
            margin-right: 9px;
            position: absolute;
            right: 0;

        }

        kt-searchbox .navbar-search {
            border-radius: 4px 4px 4px 4px;

        }

        .kt-searchbox .navbar-search .search-query {
            border-radius: 4px 4px 4px 4px;

        }

        li.search-link{
            cursor:pointer;
            margin-left: 20px;
            }

        .kt-quicklinks{
            float:right;
            padding-right:8px;
            color:#7b9fcb;
            font-family: GnuolaneRgRegular,Sans-Serif;
            font-weight: lighter;
            letter-spacing:1.4px;
            height:37px;
            position:relative;
            }


        .kt-quicklinks select{
         white-space: normal;
         height: 19px;
         }

        .kt-quicklinks ul li {
             margin-left: 20px;
            display: inline;
            float:right;
            margin-top: 3px;
            list-style: none outside none;
            }

         .kt-quicklinks .btn-link {
            color: #7B9FCB;
            font-family: GnuolaneRgRegular,Sans-Serif;
            font-weight: lighter;
            letter-spacing: 1.4px;
          }

         .kt-quicklinks .btn-group.open .dropdown-toggle {
                background-image: none;
                box-shadow: none;
            }

          .kt-quicklinks .btn-group > .btn:first-child {
                border-bottom-left-radius: 0;
                border-top-left-radius: 0;
                margin-left: 0;
            }

            .kt-quicklinks .btn-group > .btn:last-child, .btn-group > .dropdown-toggle {
                border-bottom-right-radius: 0;
                border-top-right-radius: 0;
            }

            .kt-quicklinks .dropdown-menu {
                background-clip: padding-box;
                background-color: #FFFFFF;
                border: 0 none;
                border-radius: 0 0 0 0;
                float: left;
                list-style: none outside none;
                margin: 2px 0 0;
                min-width: 118px;
                padding: 5px 0;
                position: absolute;
                right: 0;
                top: 100%;
                z-index: 1000;
                box-shadow: none;
                left: inherit;
            }

            .kt-search-dropdown {
                box-shadow: 0;
                right: 0;
            }

            .kt-quicklinks .navbar-search .search-query {
                border-radius: 0 0 0 0;
                font-family: "Helvetica Neue",Helvetica,Arial,sans-serif;
                font-size: 13px;
                font-weight: normal;
                line-height: 1;
                margin-bottom: 0;
                padding: 4px 0 4px 8px;
            }

            .footer-links-panel {
                height: 30px;
                margin-bottom: 20px;
            }

            .kt-footlinks {
                color: #7B9FCB;
                font-family: GnuolaneRgRegular,Sans-Serif;
                font-weight: lighter;
                height: 37px;
                letter-spacing: 1.4px;
            }

            .footer-search {
                float: right;
                margin-bottom: 0;
                margin-top: 0;
                position: relative;
            }

            form.footer-search {
                width: 219px;
            }

            @media (max-width: 400px) {

                form.footer-search {
                    width: 100%;
                    margin-top:10px;
                }

                form.footer-search input {
                width: 100%;
                padding:5px 0;
                }


            }



         /* ------------- Google Translate -------------------*/

button, select { 

}

#idtargetLanguage{

}

.translate-link{
    width: 100px;
    height: 20px;
    margin-top:0px;

}

a.kt_translate2 img{
    display:none;
}

#google_translate_element {
    height: 19px;
    overflow: hidden;
    position: absolute;
    right: 58px;
    top: 3px;
    width: 107px;

    -webkit-appearance: none;
}

select.kt_translate1 {
    -webkit-appearance: none;

}
select.kt_translate1:focus {
-webkit-appearance: none;
outline: none;
}

/*Googletranslate object at bottom of page with set width of 400px. class .squash added in jQuery */

object.squash {
    width: 200px;
}

.kt_translate1{
   border: 0 none;
    color: #7B9FCB;
    font-family: GnuolaneRgRegular,Sans-Serif;
    font-size: 13px;
    line-height: 14px;
    text-align: right;
    text-decoration: none;
    width: 128px!important;
    padding: 2px 6px;
    -webkit-appearance: none;
}

@media screen and (-webkit-min-device-pixel-ratio:0) {

    .kt_translate1{
        padding: 0px 18px;
    }


}

select.kt_translate1 {
    box-sizing: inherit;
    line-height: 14px;

    white-space: none;
    color: #7b9fcb !important;
    -webkit-appearance: none;
    letter-spacing: 1px;

    /*font: inherit;*/
}

.goog-te-gadget {
    -webkit-appearance: none;

    color: #7b9fcb !important;
}

.translate_icon{
   background-image: url(/images/translate-icon.jpg);
    background-position: 2px 0;
    height: 20px;
    margin-left: 2px;
    margin-right: 0;
    width: 22px;
}

div.goog-te-gadget {
  color: transparent !important;
}
.goog-logo-link, .goog-logo-link:link, .goog-logo-link:visited, .goog-logo-link:hover, .goog-logo-link:active {
    display: none!important;
}

.kt_translate1 option  {
    font-family: Sans-Serif;
    font-size: 13px;
    color: #333;
    text-decoration:none;
    text-transform: none;
}

.translate-link{
    width: 100px;
    height: 20px;
    margin-top:0px;

}

/* Donate Bar ----------------------------------- */

        .donate-support-box {
            background-color: #F8D765;
            background-image: url(/images/yellow_bg.jpg);
            color: #FFFFFF;
            font-size: 25px;
            height: 100%;
            line-height: 53px;
            text-align: center;
            font-family: GnuolaneRgRegular,Sans-Serif;
            font-size: 31px;
            font-weight: lighter;
            letter-spacing: 1px;
            line-height: 60px;
            text-align: center;
            text-transform:uppercase;
            }

        .donate-support-box a:link, .donate-support-box a:visited{
            color: #FFFFFF;
            text-decoration:none;
            text-shadow: 1px 1px 1px #caac40;
            line-height: 53px;
            }


        /* Portrait tablet to landscape and desktop */
        @media (min-width: 768px) and (max-width: 979px) {

            .donate-support-box {
                font-size: 27px;
            }
        }

        /* Landscape phone to portrait tablet */
        @media (max-width: 767px) {

            .donate-support-box {
                font-size: 27px;
            }
        }

        /* Landscape phones and down */
        @media (max-width: 480px) {


        }

        /* small tablets and phones (added by Peter) */
        @media (max-width: 767px), (max-width: 480px) {

            .donate-support-box {
                font-size: 32px;
            }

        }

.home-main-block{

}

/* Page Titles ----------------------------------- */

.kt-page-head{
    color:#5985BB;
}

.kt-page-head a:link, .kt-page-head a:visited{
    color: #5985BB;
}

/* Home Panels ----------------------------------- */


.home-panel{
        display: block;
        width:100%;
    }

    .panel-footer{
         width:100%;
         height:3px;
         background-image: url(/images/blue_bg.jpg);
         background-color:#86a8d0;
         margin-bottom:20px;
        -webkit-box-shadow: 0px 2px 3px rgba(50, 50, 50, 0.1);
        -moz-box-shadow:    0px 2px 3px rgba(50, 50, 50, 0.1);
        box-shadow:         0px 2px 3px rgba(50, 50, 50, 0.1);
    }

    .panel-heading-block {
        background-image: url(/images/blue_bg.jpg);
        background-color:#86a8d0;
        height:50px;
    }

    .panel-heading-block h2 {
        color: #FFFFFF;
        font-size: 20px;
        font-weight: lighter;
        letter-spacing: 2px;
        line-height: 55px;
        margin: 0 0 0 15px;
        padding: 0;
        text-transform: uppercase;
        text-shadow: 1px 1px 1px #607DA1 !important;
    }

    .home-panel-inner{
        border-left: 1px solid #eeeeee;
        border-right: 1px solid #eeeeee;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.055);
        display: block;
        transition: all 0.2s ease-in-out 0s;
    }

    .panel-content-block {
        background: #fbfbfb; /* Old browsers */
        background: -moz-linear-gradient(8deg,  #fbfbfb 0%, #feffff 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, bottom, top, color-stop(0%,#fbfbfb), color-stop(100%,#feffff)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* IE10+ */
        background: linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#feffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        border-bottom:1px solid #eeeeee;
        padding:20px;
    }

    .content-block {
        padding:0 20px 20px 20px;
    }

    h2.twitterfall{
        background-image: url(/images/twitter_icon.png);
        background-position: 99px 15px;
        background-repeat: no-repeat;
        text-decoration:none;
    }

    .panel-heading-block a:hover{
        text-decoration:none;
    }




/* Home Gallery ----------------------------------- */

  .kt-home-gal-panel {
        width:100%;
        display:block;
        clear:both;
        margin-bottom:20px;
        height: 383px;
    }

    .kt-caption {
        background: none repeat scroll 0 0 #bad3d6;
        background-image: url('/images/caption_bg.jpg');
        display: block;
        position: absolute;
        bottom: 0px;
        width: 100%;
        display:none;
    }

    .kt-caption a,.kt-caption a:hover {
        text-decoration:none;
    }

    .kt-caption-inner{
        padding:15px;
    }

    .kt-caption-inner a, .kt-caption-inner a {
        color:#353535;
    }

    .kt-caption-inner a:hover{
        color:#FFFFFF;
    }

    .kt-caption h1, .kt-caption h2, .kt-caption h3 {
        color: #FFFFFF;
        font-size: 25px;
        font-weight: lighter;
        line-height: 27px;
        margin: 0;
        padding: 0 0 6px;

    }

    .kt-caption p {
        margin:0;
    }

    .kt-home-gal-panel div.kt-gal-mainimage div.cycle-slide {
        height: 385px;
        width: 460px;
    }

    .kt-gal-mainimage {
        height: 100%;
    }

    .kt-gal-mainimage img{
        width:100%;
        display:block;
    }

    .kt-gal-sidebar {
        height: 100%;
        margin-left: 1.4% !important;
        width: 24.1% !important;
    }

    .kt-gal-sidebar-item{
        height:123px;
        width:100%;
        display:block;
        clear:both;
        cursor:pointer;
    }
    .kt-gal-sidebar-item img{
        width:100%;
        height:100%;
    }

    .sidebar-item0{
        padding-bottom:4px;
    }

    .sidebar-item1{
        padding:4px 0;
    }

    .sidebar-item2{
        padding-top:4px;
    }





/* Panel ----------------------------------- */

    .kt-paneltitle{

    }

    .kt-paneltitle h3{
        font-size: 22px;
        letter-spacing: 1.4px;
        line-height: 31px;

    }


    .kt-paneltitle h3 a, .kt-paneltitle h3 a:visited {
        text-decoration:none;
        color:#353535;
    }

    .kt-paneltitle h3 a:hover{
        color:#7B9FCB;
    }


    .kt-paneldate {
        color: #A1A1A1;
        margin-bottom: 10px;
        font-weight: 400;
    }

    .kt-panelimage {
        margin-top:17px;
    }


    .panel-list-row {
        border-bottom: 1px solid #EEEEEE;
        padding-bottom: 15px;
        padding-top: 15px;
    }


    h3.kt-archive-header{
        color:#a1a1a1;

    }


    ul.kt-archive-year-list{
        margin:0;

    }


    .home-panel-inner #sub_nav.nav ul{
         margin:0;
    }


    li.kt-archive-year-item{
        list-style: none outside none;
        background: #fbfbfb; /* Old browsers */
        background: -moz-linear-gradient(8deg,  #fbfbfb 0%, #feffff 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, bottom, top, color-stop(0%,#fbfbfb), color-stop(100%,#feffff)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* IE10+ */
        background: linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#feffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        border-bottom:1px solid #eeeeee;
        padding:5px 15px 0;
    }

    ul.kt-archive-year-list li.kt-archive-year-item ul.kt-archive-month-list li.kt-archive-month-item h4 {

        color:#353535;
        cursor:pointer;
        font-size:17px;

    }

    ul.kt-archive-month-list{
        border-bottom: 1px solid #EEEEEE;
    }
    ul.kt-archive-month-list.last_archive {
    border-bottom: 0 none;
    }

    ul.kt-archive-month-list li.kt-archive-month-item{
        border-bottom: 1px solid #EEEEEE;
        margin: 0;
        padding: 5px 0 0;
    }


    .home-panel-inner #sub_nav.nav ul li.top{
        list-style: none outside none;
        background: #fbfbfb; /* Old browsers */
        background: -moz-linear-gradient(8deg,  #fbfbfb 0%, #feffff 100%); /* FF3.6+ */
        background: -webkit-gradient(linear, bottom, top, color-stop(0%,#fbfbfb), color-stop(100%,#feffff)); /* Chrome,Safari4+ */
        background: -webkit-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* Chrome10+,Safari5.1+ */
        background: -o-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* Opera 11.10+ */
        background: -ms-linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* IE10+ */
        background: linear-gradient(8deg,  #fbfbfb 0%,#feffff 100%); /* W3C */
        filter: progid:DXImageTransform.Microsoft.gradient( startColorstr='#fbfbfb', endColorstr='#feffff',GradientType=1 ); /* IE6-9 fallback on horizontal gradient */
        border-bottom:1px solid #eeeeee;
        padding: 14px 14px 12px;

    }




    .home-panel-inner #sub_nav.nav ul li.top a {
        font-size: 18.5px;
        font-family: GnuolaneRgRegular,Sans-Serif;
        font-weight: lighter;
        margin:0;
        color:#7B9FCB;

    }

    .home-panel-inner #sub_nav.nav ul li.nested{
        list-style: none outside none;
        margin-left: 18px;
        margin-top: 10px;

    }


    .home-panel-inner #sub_nav.nav ul li.nested a {
        font-family:Sans-Serif;
        font-size: 13px;
        color:#353535;
        letter-spacing: 0.3px;
        list-style: none outside none;

    }


    .kt-sidebar img{
    width:100%;
    }



    .kt-subnav #sub_nav.nav li.first{
        display:none;
    }


    .home-panel-inner .nav {

        margin-bottom:0px;
    }


    li.kt-archive-year-item h3{
        font-size: 18.5px;
        margin:0;
        color:#7B9FCB;
        cursor:pointer;
    }

    li.kt-archive-year-item.active h3{
    background-image: url(/images/close_archive.png);
    background-position: right 13px;
    background-repeat: no-repeat;
        }

    li.kt-archive-year-item ul{
    list-style: none outside none;
    margin: 0;
    }

    li.kt-archive-year-item ul li{
    margin: 0 0 10px 0;
    border-bottom: 1px solid #eeeeee;
    padding-bottom: 10px;
    }


    ul.kt-archive-news-list li.last_archive{
    border-bottom:0px;
    padding-bottom:5px;
    }


    ul.kt-archive-month-list li.last_archive {
        border-bottom: 0 none;
    }

    .readlink{
        margin-top:10px;
    }

    .links_list {
        margin: 20px 0;
        display: block;
    }


    .readlink a, .readlink a:visited {
       color:#7b9fcb;
       font-family: GnuolaneRgRegular,Sans-Serif;
       font-weight: lighter;
       letter-spacing:1.4px;
       text-transform:uppercase;
    }


    #resources_search_form h2{
        background-color: #86A8D0;
        background-image: url(/images/blue_bg.jpg);
        color: #FFFFFF;
        font-size: 20px;
        font-weight: lighter;
        height: 50px;
        letter-spacing: 2px;
        line-height: 55px;
        margin: 0;
        padding: 0 0 0 15px;
        text-shadow: 1px 1px 1px #607DA1 !important;
        text-transform: uppercase;
    }


    #resources_search_form{
        border-left: 1px solid #EEEEEE;
        border-right: 1px solid #EEEEEE;
        box-shadow: 0 1px 2px rgba(0, 0, 0, 0.055);
        display: block;
        transition: all 0.2s ease-in-out 0s;
        background: linear-gradient(8deg, #FBFBFB 0%, #FEFFFF 100%) repeat scroll 0 0 transparent;
        padding-bottom: 10px;
        margin-bottom:0px;

    }



    #restrict_by_user{

        background: linear-gradient(8deg, #FBFBFB 0%, #FEFFFF 100%) repeat scroll 0 0 transparent;
        border-bottom: 1px solid #EEEEEE;
        list-style: none outside none;
        padding: 14px 15px 15px;

    }


    #resources_search_form input[type="radio"], input[type="checkbox"] {
    line-height: normal;
    margin: -2px 5px 0;
    }



    #resources_search_form .res_sf_row{

        list-style: none outside none;
        padding: 5px 15px;
    }


    #resources_search_form select,
    #resources_search_form textarea,
    #resources_search_form .uneditable-input {

        width: 100%;
    }

    #resources_search_form f_container{
        margin-bottom:10px;
        width:98%;

    }

       #resources_search_form .f_container input{
        width:100%;

    }


    #resources_search_form select,
    #resources_search_form textarea, input[type="text"],
    #resources_search_form input[type="password"],
    #resources_search_form input[type="datetime"],
    #resources_search_form input[type="datetime-local"],
    #resources_search_form input[type="date"], input[type="month"],
    #resources_search_form input[type="time"], input[type="week"],
    #resources_search_form input[type="number"], input[type="email"],
    #resources_search_form input[type="url"], input[type="search"],
    #resources_search_form input[type="tel"], input[type="color"],
    #resources_search_form .uneditable-input {

        border-radius: 4px 4px 4px 4px;
        color: #555555;
        display: inline-block;
        font-size: 14px;
        padding: 4px 6px;
        vertical-align: middle;
    }


    #resources_search_form label,
    #resources_search_form input,
    #resources_search_form button,
    #resources_search_form select,
    #resources_search_form textarea {

        font-size: 13px;

    }


/* Resources ----------------------------------- */

 #res_sf_search {
    box-sizing:border-box;
    -moz-box-sizing:border-box; /* Firefox */
    -webkit-box-sizing:border-box; /* Safari */
    height: 30px;
}



.title_denote {
    background-image: url(/images/sticky_dot.png);
    background-position: 0 9px;
    background-repeat: no-repeat;
    display: block;
    float: left;
    text-indent: -9999px;
    width: 20px;
}

/*home panel*/
.module-resources-results{
    display: block;
    width: 100%;
}

/*home panel inner*/
.resource_row{

    background: linear-gradient(8deg, #FBFBFB 0%, #FEFFFF 100%) repeat scroll 0 0 transparent;
    border-bottom: 1px solid #EEEEEE;
    padding: 15px;
    border-left: 1px solid #EEEEEE;
    border-right: 1px solid #EEEEEE;
    box-shadow: 0 1px 2px rgba(0, 0, 0, 0.055);
    display: block;
    transition: all 0.2s ease-in-out 0s;


}

.row_title h2 a{
    font-size: 22px;
    letter-spacing: 1.4px;
    line-height: 31px;
}


h2.resources_main_heading{
    color: #FFFFFF;
    font-size: 20px;
    font-weight: lighter;
    letter-spacing: 2px;
    line-height: 55px;
    margin: 0px;
    padding: 0 0 0 15px;
    text-transform: uppercase;
    text-shadow: 1px 1px 1px #607DA1 !important;
    background-color: #86A8D0;
    background-image: url(/images/blue_bg.jpg);
    height: 50px;
}



.file_data_items {
    display: none;
}

.large_button a {
    text-decoration:none;
}

.large_button{
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-color: rgba(0, 0, 0, 0.1) rgba(0, 0, 0, 0.1) #B3B3B3;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    cursor: pointer;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    margin-bottom: 0;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}


.large_button:hover,
.large_button:focus,
.large_button:active,
.large_button.active,
.large_button.disabled,
.large_button[disabled] {
    background-color: #E6E6E6;
}

.large_button:hover,
.large_button:focus {
    background-position: 0 -15px;
    color: #333333;
    text-decoration: none;
    transition: background-position 0.1s linear 0s;
}



.large_button.active,
.large_button:active {
    background-image: none;
    box-shadow: 0 2px 4px rgba(0, 0, 0, 0.15) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    outline: 0 none;
}



.page-resources .module-resources-results .file_data_items {
    display: none;
}

.page-resources .taglist_item ul li {
    line-height: 5px;
}


.page-resources .module-resources-results .row_title h2 a {
    font-size: 19px;
    letter-spacing: 1.4px;
    line-height: 31px;
}

.page-resources .module-resources-results .row_image {
    display: inline;
    float: left;
    margin-right: 24px;
    margin-top: 14px;
    text-align: center;
    width: 70px;
}



/* Footer ----------------------------------- */


.kt-footer{
    padding-top:25px;
    background-color:#86a8d0;
    background-image: url(/images/footer_bg.jpg);
    min-height:110px;
    border-top:3px solid #86a8d0;
    font-size:15px;
    line-height:25px;
    font-family: GnuolaneRgRegular,Sans-Serif;
    color:#fff;
    letter-spacing: 0.9px;

}

.kt-footer a, .kt-footer a:visited{
    color:#fff;
}


.footer_col{
    display:block;
}

.footer_col h4{
    color:#7b9fcb;
    font-weight:normal
    font-size:18px;
    padding-top:0;
    margin-top:0;
}

.footer_col ul{
    margin: 0 0 10px;
    list-style:none;
}

.footer_col ul li{
    line-height:25px;
}



/* Article pages ----------------------------------- */


img.article_pic{
    margin:0 25px 20px 0;
    float:left;
}


.kt-articledate {
    color: #A1A1A1;
    font-size: 15px;
    margin-bottom: 15px;
}

.kt-articletitle h2 {
    font-size: 25px;
    color:#353535;
    margin-top: 0;
}

.kt-eventtitle h2 {
    font-size: 25px;
    color:#353535;
    margin-top: 0;
}


.page_stats{

       color:#7b9fcb;
       font-family: GnuolaneRgRegular,Sans-Serif;
       font-weight: lighter;
       letter-spacing:1.4px;
       text-transform:uppercase;
       font-size:17px;
       height:30px;
       margin:20px;
}

.ps_item{
    float:left;
    margin-right:10px;
}

.ps_pages{
    float:right;
}

.disabled{
        color:#E6E6E6;
}

.ps_pages .left{
    float:left;
}

.ps_page_number{
    float:left;
}



.section-resources #mainContent .description{
    margin-bottom:15px;

}


.section-resources .module-resources-results .row_title h2 {
    font-size: 23px;
    letter-spacing: 1.4px;
    line-height: 31px;
}


.module-resources-results .row_content {
    display: inline;
    float: none!important;
}

.module-resources-results .resource_row {
    margin: 0px!important;
}

.module-resources-results div.taglist_item ul li a {
    background: none repeat scroll 0 0 #DEE7F8!important;
    border: 0 none!important;
    border-radius: 0 0 0 0!important;
    color: #333333!important;
    font-size: 80%!important;
    margin: 2px 0 2px -4px!important;
    outline: medium none!important;
    padding: 2px 5px!important;
    text-decoration: none!important;
    white-space: nowrap!important;
}

.module-resources-results .file_icon.file_icon_http {
    background-image: none!important;
}


.module-resources-results .file_data_items {
    display: inline;
    float: right!important;
    margin: 0;
}

.module-resources-results div.taglist_item {
    padding: 8px 0!important;
}
.module-resources-results div.taglist_item ul li {
    float: right!important;
}


/* twitter feed */


.acms-tw-row {
}
.acms-tw-image-container {
    float: left;
    width: 13%;
}
.acms-tw-status-container {
    float: left;
    width: 100%;
    margin-bottom: 13px;
}
.acms-tw-image {
    max-width: 80%;
    -webkit-border-radius: 5px;
    border-radius: 5px;
    -webkit-box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
    box-shadow: 0px 1px 2px 0px rgba(0, 0, 0, .2);
}
.acms-tw-clear {
    clear: both;
    margin-top: -1px;
    height: 1px;
    width: auto;
    overflow: hidden;
}
.acms-tw-text {
    clear: both;
}
.acms-tw-left {
    float: left;
    padding-right: 1em;
}






.acms-tw-right {
    float: right;
    padding-left 1em;
}
.acms-tw-name {
    display: none;
    font-weight: bold;
}
.acms-tw-name {
    font-weight: bold;
}
.acms-tw-user_url {
    color: silver;
}
.acms-tw-embedded-url {
    color: #7B9FCB;
}


.twitter-feed-loading {
    height: 40px;
    background: transparent url(/images/ajax_loader.gif) 10% 50% no-repeat;
}


/* login form */
.nojsSubmit {
    display: none;
}





.page-kaleidoscopes-board h3{
    font-size:20px;
    color:#7b9fcb;
    line-height: 25px;
    margin-top:0px;

}


/* -----------------DONATE ------------------*/



.btn-donate {
    background: none repeat scroll 0 0 #EECB4D;
    border: 0 none;
    border-radius: 0 0 0 0;
    color: #FFFFFF;
    font-family: GnuolaneRgRegular,Sans-Serif;
    font-size: 23px;
    line-height: 26px;
    padding: 7px 10px 3px;
    text-align: center;
    text-shadow: 0 1px 1px #E6BF46;
    text-transform: uppercase;
    max-width: 78px;
}






/* ----------------- JOIN US ---------------*/



#mc_embed_signup{
    margin:20px 0 20px 0;
}

#mc-embedded-subscribe{
    margin:20px 0 20px 0;
}

.indicates-required {
    margin-bottom: 20px;
}

.section-about-us #mc-embedded-subscribe-form span.asterisk{
   color:#7b9fcb;
   font-family: GnuolaneRgRegular,Sans-Serif;
}


#mc_embed_signup .button {
    -moz-border-bottom-colors: none;
    -moz-border-left-colors: none;
    -moz-border-right-colors: none;
    -moz-border-top-colors: none;
    background-color: #F5F5F5;
    background-image: linear-gradient(to bottom, #FFFFFF, #E6E6E6);
    background-repeat: repeat-x;
    border-image: none;
    border-radius: 4px 4px 4px 4px;
    border-style: solid;
    border-width: 1px;
    box-shadow: 0 1px 0 rgba(255, 255, 255, 0.2) inset, 0 1px 2px rgba(0, 0, 0, 0.05);
    color: #333333;
    display: inline-block;
    font-size: 14px;
    line-height: 20px;
    padding: 4px 12px;
    text-align: center;
    text-shadow: 0 1px 1px rgba(255, 255, 255, 0.75);
    vertical-align: middle;
}



/* ----------------- PRESS ---------------*/


.press_logo img {
    max-width: 155px;
}

.press_logo h3 {
    font-size: 22px;
    letter-spacing: 1.4px;
    line-height: 31px;
    margin-top: 0;
}








    @media (max-width: 980px) {


        .header-box{
            height: auto;
        }
        .acms-tw-left {
            padding-right: 5px;
        }

        .kt-gal-sidebar{
            width: 24.0161% !important;
        }
        .kt-gal-sidebar-item{
            height:31.5%;
        }

        .kt-home-gal-panel{
            height:295px;
        }

        .kt-home-gal-panel div.kt-gal-mainimage div.cycle-slide {
            height: inherit;
            width: 100%;
        }


    }

    @media (max-width: 767px){

        .kt-home-gal-panel{
            clear:both;
        }

        .kt-caption h1, .kt-caption h2 {
            margin: 10px 15px 0 10px;
         }
        .kt-caption p {
            display:none;
        }

        .section-home .home-panel img{
            margin-top:15px;
        }

        .readlink{
            margin-top:15px;
        }



    }



   @media (max-width: 400px) {

        .page_stats{
               color:#7b9fcb;
               font-family: GnuolaneRgRegular,Sans-Serif;
               font-weight: lighter;
               letter-spacing:1.4px;
               text-transform:uppercase;
               font-size:13px;
               height:30px;
               margin:20px;
        }

        .ps_item{
            float:left;
            margin-right:6px;
        }
}
